<!DOCTYPE html>
<html lang="en">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" integrity="sha384-Vkoo8x4CGsO3+Hhxv8T/Q5PaXtkKtu6ug5TOeNV6gBiFeWPGFN9MuhOf23Q9Ifjh" crossorigin="anonymous">
    <script type="text/javascript" src="variables.js"></script>
    <head>
        <meta charset="UTF-8">
        <title>Tipos Fijos/Variables</title>
    </head>
    <body>
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <h1 class="text-center">
                        Tipos de Variables
                    </h1>
                    <p class="text-justify lead">
                    En Javascript las variables se pueden declarar de la siguiente forma:
                    </p>
                    <p class="lead">
                    Esta es una declaración de la variable 'saludo' que contiene una cadena de
                    texto. En Javascript no indicamos el tipo de variable como en C por ejemplo, 
                    lo determina el interprete dependiendo lo que contenga.
                    </p>
                    <code class="lead">
                        var saludo = "Buenas Tardes!";
                    </code>
                    <p class="lead mt-5">
                    También podemos definirla "usandola" directamente
                    </p>
                    <code class="lead">
                        lenguaje = "Javascript";
                    </code>
                    <p class="lead mt-5">
                    	También podremos cambiar el tipo de dato de la variable.
                    	Esto significa que una variable es 'variable'
                    </p>
                    <code class="lead">
                    	saludo = 2221;
                    </code>
					<h2 class="mt-5">
						Pruebas
					</h2>
                    <button class="btn btn-primary btn-block mt-5 mb-5" onClick="window.location.reload();">
                        Refrescar Página
                    </button>
                </div>
            </div>
        </div>
        <div class="container  mt-5">
        	<div class="row text-center">
        		<div class="col-4">
        			<button class="btn btn-primary" onclick="BotonUno()">
        				Botón Uno
        			</button>
        			<p class="lead" id="p1">
        				
        			</p>
        		</div>
        		<div class="col-4">
        			<button class="btn btn-primary" onclick="BotonDos()">
        				Botón Dos
        			</button>
        			<p class="lead" id="p2">
        				
        			</p>
        		</div>
        		<div class="col-4">
        			<button class="btn btn-primary" onclick="BotonTres()">
        				Botón Tres
        			</button>
        			<p class="lead" id="p3">

        			</p>
        		</div>
        	</div>
        </div>
        <script src="https://code.jquery.com/jquery-3.4.1.slim.min.js" integrity="sha384-J6qa4849blE2+poT4WnyKhv5vZF5SrPo0iEjwBvKU7imGFAV0wwj1yYfoRSJoZ+n" crossorigin="anonymous"></script>
        <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
    </body>
</html>
